воскресенье, 26 февраля 2012 г.

Обновление облачного сервера на centos

Захотели обновить софт на серверах, стоящих в селектеле. Был centos 5.5
Простое обновление через yum update не удастся: нельзя обновить ядро

Error Summary
-------------
Disk Requirements:
  At least 101MB needed on the /lib/modules filesystem. 

Поэтому надо обновить через
yum -x kernel-xen update

Замечание:
Не забываем, что для корректного автообновления надо иметь установленный yum-priorities
проверить:
# rpm -qa|grep -i prior
установить:
# yum install yum-priorities

Комментариев нет:

Отправить комментарий